CREATE TABLE bm_config_spare_item (
    ID               NUMBER(18, 0) ,
    RULE_ID          NUMBER(18, 0)     NOT NULL,
    REF_TYPE         NUMBER(5, 0)      NOT NULL,
    NAME             VARCHAR2(2048)    NOT NULL,
    QUANTITY         NUMBER(5, 0)      NOT NULL,
    DATE_ADDED       DATE              NOT NULL,
    DATE_MODIFIED    DATE          ,
    ORDER_NUMBER     NUMBER(5, 0)  ,
    GUID             VARCHAR2(1020)    NOT NULL,
    ID               NUMBER(18, 0) ,
    RULE_ID          NUMBER(18, 0)     NOT NULL,
    REF_TYPE         NUMBER(5, 0)      NOT NULL,
    NAME             VARCHAR2(2048)    NOT NULL,
    QUANTITY         NUMBER(5, 0)      NOT NULL,
    DATE_ADDED       DATE              NOT NULL,
    DATE_MODIFIED    DATE          ,
    ORDER_NUMBER     NUMBER(5, 0)  ,
    GUID             VARCHAR2(1020)    NOT NULL,
    CONSTRAINT pk_bm_config_spare_item PRIMARY KEY (ID, ID)
);
